Loading...
Searching...
No Matches
XrdEcRedundancyProvider.hh File Reference

Class for computing parities and recovering data. More...

`#include "XrdEc/XrdEcObjCfg.hh"`
`#include "XrdEc/XrdEcUtilities.hh"`
`#include <memory>`
`#include <vector>`
`#include <string>`
`#include <unordered_map>`
`#include <mutex>`
Include dependency graph for XrdEcRedundancyProvider.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdEc::RedundancyProvider

## Namespaces

namespace | XrdEc

## Detailed Description

Class for computing parities and recovering data.

Author
  Paul Hermann Lensing

Definition in file XrdEcRedundancyProvider.hh.